﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000 USB Remote Interface Connection
DATE:                  2018-05-16 19:59:11
AUTHOR:                Fluke
REVISION:              $Revision: 25079 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       72
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000 Series Digital Storage Oscilloscopes Service Manual
#      PN 077-0772-01.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000 Series
#          TBS1022, TBS1042, TBS1062, TBS1064, TBS1102, TBS1104,
#		   TBS1152, TBS1154.
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  DISP         Using a USB Type A (Host) to USB Type B (Device) cable,
  1.001  DISP         connect an available PC USB port to the DUT (USB) DEVICE
  1.001  DISP         connector (on rear).
  1.001  DISP
  1.001  DISP         Ensure the Windows® operating system recognizes the
  1.001  DISP         "plug-and-play" device prior to proceeding.

  1.002  DISP         Configure the DUT for USB operation in accordance
  1.002  DISP         with instructions in the Tektronix TBS1000 and
  1.002  DISP         Series Digital Storage Oscilloscopes User Manual.
  1.002  DISP
  1.002  DISP         Optionally, NI® Measurement & Automation Explorer (MAX)
  1.002  DISP         may be used to verify the USB connection, following the
  1.002  DISP         operating system's recognition of the device.

  1.003  END
